# @(#)sqhm.ini.unix	1.11 95/03/17
# HoTMetaL 1.0+ SQCONFIG default sqhm.ini file.
# Copyright (c) 1995 SoftQuad Inc.,

#
# This file is used to configure features for HoTMetaL 1.0+

# All lines beginning with the '#' character are comments.
#
# Please note the comments which apply to certain variables in this file
#
# Some settings which are commented out are included so that
# if you upgrade to HoTMetaL PRO or Author/Editor, you'll be
# able to continue to use the variables with which you
# are comfortable.  Other commented out variables are available.
# See the notes above each variable set, and the documentation for
# more information.

# In this file, ${SQDIR} will normally refer to the directory in which
# HoTMetaL 1.0+ has been installed.  If SQDIR is set as a DOS environment
# variable, or from the -sqdir command line switch, then this value will
# override.

# The next four variables must be assigned values that will
# point to the software available on your system for viewing
# bitmaps and previewing HTML documents using a HTML browser such
# as Mosaic.  The HTML Browser is used by Preview menu item,
# while the View entries are used by the Show Image menu item.
#
# To initalize, name an application you have available and remove the '#'. 

#html_browser      = mosaic.exe
#view_gif          = psp.exe
#view_bmp          = pbrush.exe
#view_jpg          = lview.exe


# To select the NetScape extended elements and attributes change the 
# following line to: rules_file=html-net.mtl

rules_file              = html.mtl

# The default PUBLIC ID and SYSTEM ID mapping file is set by an extid_map entry
# Mapping is necessary to have HoTMetaL understand which rules to use
# If you only use Netscape rules, you may want to change the mapping file
# referenced below to html-net.map so that netscape rules are selected if
# there is only a PUBLIC ID present in the DOCTYPE

extid_map          =    ${SQDIR}\html.map

# Set the defaults for the Publish command
publish_change_from     = file://
publish_change_to       = http://

# Assign the filter
filter_list             = ${SQDIR}\filter.txt

# Default for whether inline images are rendered
show_inline_images      = False

# Variables that can point to a directory you prefer to use for
# import (Open), and export (Save)
#
#import_path       =
#export_path       =

# Variable that set the default directory for Open Template
#
templates_path    =  ${SQDIR}\templates

# This file extension is normally not altered.  Alteration will cause
# HoTMetal to fail locating the HTML rules file.
rules_ext            =  .mtl

# Normally there is no need to configure this variable.
#styles_ext          =  .stl

# HoTMetaL 1.0+ Save options
#
#export_doc_type_dec             = true
#export_sgml_dec                 = false
export_add_line_breaks           = true
export_max_line_len              = 72
#export_convert_special_chars = false
#export_eol                     =


# HoTMetaL 1.0+ variables to select defaults for Find and Replace
#
#find_whole_words     = false
#find_case_sensitive     = false
#find_backward   = false
#find_wrap              = true
#find_patterns   = false


# HoTMetaL 1.0+ markup variables
#
#include_required_elements       = true
#prompt_for_attrs               = false


# HoTMetaL 1.0+ display variables
#
#tag_font_name         = "System"
#tag_font_size         = 12
#entity_font_name         = "System"
#entity_font_size         = 12

#highlight_mode   = "Default"

#undo_limit              = 10

#
# Normally there will be no reason to change any of the 2 following variables:
#
table_map               = ${SQDIR}\table.map
entity_map_file         = ${SQDIR}\dtds\entities\entity.dat

#
# HoTMetaL 1.0+ path-lists:
#

# Normally there will be no reason to change the following two variables:
rules_path         = ${SQDIR}\rules
styles_path        = ${SQDIR}\styles

# HoTMetaL 1.0+ file variables
#
# Do not change this variable:
rgb_txt            =    ${SQDIR}\rgb.txt

